<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000037368494</ID>
<TITRE_TA>Section 4 : Inclure dans la représentation des salariés les bénéficiaires de contrats uniques d'insertion</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2018-09-07" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000037368652" num="82" origine="LEGI"/>
<LIEN_ART debut="2018-09-07" etat="MODIFIE" fin="2021-06-15" id="LEGIARTI000037368654" num="83" origine="LEGI"/>
<LIEN_ART debut="2021-06-15" etat="MODIFIE" fin="2022-01-01" id="LEGIARTI000042674127" num="83" origine="LEGI"/>
<LIEN_ART debut="2022-01-01" etat="MODIFIE" fin="2023-12-31" id="LEGIARTI000044979518" num="83" origine="LEGI"/>
<LIEN_ART debut="2023-12-31" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000048834951" num="83" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000037368656" num="84" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000037367660" date_publi="2018-09-06" date_signature="2018-09-05" ministere="" nature="LOI" nor="MTRX1808061L" num="2018-771" num_parution_jo="0205">
<TITRE_TXT c_titre_court="LOI n° 2018-771 du 5 septembre 2018" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000037367660">LOI n° 2018-771 du 5 septembre 2018 pour la liberté de choisir son avenir professionnel (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2018-771 du 5 septembre 2018" debut="2018-09-07" fin="2999-01-01" id_txt="LEGITEXT000037368457">LOI n° 2018-771 du 5 septembre 2018 pour la liberté de choisir son avenir professionnel (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2018-09-07" fin="2999-01-01" id="LEGISCTA000037368499">Titre III : DISPOSITIONS RELATIVES A L'EMPLOI</TITRE_TM>
<TM>
<TITRE_TM debut="2018-09-07" fin="2999-01-01" id="LEGISCTA000037368470">Chapitre Ier : Favoriser l'entreprise inclusive</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
